body {
	background-color: #3d618a;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	margin: auto;
	padding: 0;
    user-select: none;
    -webkit-user-select: none;
}
.teamTable,
.scorersTable,
.playersTable,
.clubs-box {
	display: flex;
	flex-direction: column;
	margin: auto;
	width: auto;
	box-sizing: border-box;
}
.teamTable,
.scorersTable,
.clubs-box {
	border: 1px solid #0c2e54;
}
.top-club {
	width: 100%;
	max-width: 50.00em;
	margin: auto;
	display: flex;
	margin-bottom: 0.50em;
}
.top-club .sub {
	flex: 6;
	display: flex;
	flex-direction: row;
}
.top-club .kits {
	flex: 2;
	border: 1px solid #0c2e54;
	background: #3d618a;
	position: relative;
	margin: 0 0.50em;
}
.top-club .links {
	flex: 1;
	border: 1px solid #0c2e54;
	background: #3d618a;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.top-club .links a {
	color: #eee;
	font-size: 2.00em;
	flex: 1;	
    align-items: center;
    display: flex;
	text-decoration: none;
	transition-duration: 0.5s;
}
.top-club .kits div {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: no-wrap;
}
.top-club .kits img {
	width: auto;
	height: auto;
	max-height: 240px;
	margin: auto;
	z-index: 10;
	padding: 0.25em 0;
}
.top-club .kits img:last-child {
	margin-left: -40%;
	z-index: 5;
}
.links .title,
.club-header .title,
.top-club .kits .title {
	width: 100%;
	font-weight: 700;
	font-size: 1.25em;
	text-align: center;
	background: #0c2e54;
	padding: 0.375em 0;
}
.links .title span,
.club-header .title span,
.top-club .kits .title span {
	width: 100%;
	text-align: center;
}
.club-header {
	flex: 4;
	display: flex;
	flex-direction: column;
	margin: 0;
	width: auto;
	box-sizing: border-box;
	position: relative;
	border: 1px solid #0c2e54;
	background: #3d618a;
	position: relative;
}
.club-header .emblem,
.club-header .name,
.club-header .denom {
	width: 100%;
	text-align: center;
	display: flex;
    align-items: center;
}
.club-header .emblem {
	padding: 0.50em 0;
}
.club-header .emblem img {
    margin: auto;
}
.club-header .name,
.club-header .denom {
	flex: 1;
}
.club-header .denom span,
.club-header .name span {
	width: 100%;
}
.club-header .name {
	font-size: 1.25em;
	font-weight: 700;
	padding: 0.15em 0;
}
.club-header .denom {
	font-size: 0.75em;
	padding: 0.15em 0;
}
.playersTable .sub-calendar {
	flex-direction: row;
	display: flex;
	flex-wrap: wrap;
}
.teamTable .line,
.scorersTable .line,
.playersTable .member,
.playersTable .player {
	display: flex;
	flex-direction: row;
	align-items: center;
	border-bottom: 1px solid #0c2e54;
	padding: 0 0.25em;
}
.playersTable .member,
.playersTable .player {
	width: 25%;
}
.playersTable .player {
	cursor: pointer;
}
.playersTable .member:nth-child(4n+1),
.playersTable .player:nth-child(4n+1) {
	margin-left: auto;
}
.playersTable .member:last-child,
.playersTable .player:last-child {
	margin-right: auto;
}
.teamTable a,
.teamTable a:visited {
	color: inherit;
	text-decoration: none;
}
.teamTable a:hover {
	text-decoration: underline;
}
.playersTable .member img,
.playersTable .player img {
	max-width: 75%;
	margin: auto;
	/*margin-bottom: -5px;*/
	margin-top: 0.25em;
}
.playersTable .member .picture,
.playersTable .player .picture {
	position: relative;
	overflow: hidden;
	text-align: center;
}
.playersTable .member .picture .player-picture,
.playersTable .player .picture .player-picture {
	z-index: 1;
	position: relative;
}
.playersTable .player .picture .number {
	position: absolute;
	width: 100%;
	bottom: 0;
	font-size: 3.50em;
	font-family: 'Oswald', sans-serif;
	text-align: center;
    z-index: 15;
	line-height: 1.00em;
	filter: drop-shadow(0px 0px 1px #3d618a) drop-shadow(0px 0px 1px #3d618a) drop-shadow(0px 0px 1px #3d618a) drop-shadow(0px 0px 1px #3d618a);
}
.playersTable .member .picture::before,
.playersTable .player .picture::before {
	content: " ";
    background: -moz-linear-gradient(top, rgba(61,97,138,0) 0%, #3d618a 100%);
	background: -webkit-linear-gradient(top, rgba(61,97,138,0) 0%, #3d618a 100%);
	background: linear-gradient(to bottom, rgba(61,97,138,0) 0%, #3d618a 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3d618a', endColorstr='#3d618a',GradientType=0 );
    position: absolute;
    left: 0;
	right: 0;
    bottom: 0;
	width: 100%;
	height: 4.00em;
    z-index: 10;
}
/*
.playersTable .player .picture::after {
	content: " ";
    background: #3d618a;
    position: absolute;
    left: 0;
	right: 0;
    bottom: 0;
	width: 100%;
	height: 1.00em;
    z-index: 10;
}
*/
.playersTable .player:hover .picture .number {
	filter: drop-shadow(0px 0px 1px #0c2e54) drop-shadow(0px 0px 1px #0c2e54) drop-shadow(0px 0px 1px #0c2e54) drop-shadow(0px 0px 1px #0c2e54);
}
.playersTable .player:hover .picture::before {
    background: -moz-linear-gradient(top, rgba(12,46,84,0) 0%, #0c2e54 100%);
	background: -webkit-linear-gradient(top, rgba(12,46,84,0) 0%, #0c2e54 100%);
	background: linear-gradient(to bottom, rgba(12,46,84,0) 0%, #0c2e54 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0c2e54', endColorstr='#0c2e54',GradientType=0 );
}
.playersTable .player:hover .picture::after {
    background: #0c2e54;
}
.playersTable .member,
.playersTable .player {
	flex-direction: column;
	box-sizing: border-box;
	margin: 0;
	border: none;
	position: relative;
	overflow: hidden;
}
.playersTable .member .name,
.playersTable .player .name {
	display: flex;
	align-items: center;
	height: 2.25em;
}
.playersTable .player .logo {
	width: 4.00em;
	height: 4.00em;
	position: absolute;
	left: calc(50% - 2.00em);
	bottom: -0.50em;
	z-index: 2;
	filter: drop-shadow(0 -0.15em 0.125em #111);
}
.playersTable .player .logo-bck {
	width: 100%;
    height: auto;
    max-width: none;
    max-height: none;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0.05;
    filter: grayscale(100%) blur(0.05em);
    z-index: 0;
}
.playersTable .member .function {
	width: 100%;
	padding: 0.25em 0;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 0.75em;
	//background: #0c2e54;
	//border-bottom: 1px solid;
}
.playersTable .member .name span,
.playersTable .player .name span {
	width: 100%;
	text-align: center;
}
.playersTable .member .name:nth-child(3) span,
.playersTable .player .name:nth-child(2) span {
	text-transform: uppercase;
}
.teamTable .line:first-child,
.scorersTable .line:first-child {
	background: rgba(12,46,84,1);
	padding: 0.50em 0.25em;
}
.s15c1 .line:nth-child(2),
.s15c1 .line:nth-child(3),
.s15c1 .line:nth-child(4),
.s15c1 .line:nth-child(5),
.s16c1 .line:nth-child(2),
.s16c1 .line:nth-child(3),
.s16c1 .line:nth-child(4),
.s16c1 .line:nth-child(5),
.s18c4 .line:nth-child(2),
.s17c4 .line:nth-child(2),
.s19c4 .line:nth-child(2),
.s19c4 .line:nth-child(3),
.s18c3 .line:nth-child(2),
.s18c3 .line:nth-child(3),
.s18c3 .line:nth-child(4),
.s18c3 .line:nth-child(5),
.s18c3 .line:nth-child(11),
.s17c3 .line:nth-child(2),
.s17c3 .line:nth-child(3),
.s17c3 .line:nth-child(4),
.s17c3 .line:nth-child(5),
.s17c3 .line:nth-child(11) {
	background: rgba(12,46,84,0.375);
}
.s18c4 .line:nth-child(3),
.s17c4 .line:nth-child(3),
.s19c4 .line:nth-child(4),
.s18c3 .line:nth-child(10),
.s17c3 .line:nth-child(10) {
	background: rgba(12,46,84,0.25);
}
.s19c3 .line:nth-child(2),
.s19c3 .line:nth-child(3),
.s19c3 .line:nth-child(4),
.s19c3 .line:nth-child(5),
.s19c3 .line:nth-child(10),
.s19c3 .line:nth-child(11) {
	background: rgba(12,46,84,0.375);
}
.s19c3 .line:nth-child(9) {
	background: rgba(12,46,84,0.25);
}
.teamTable .line:hover,
.scorersTable .line:hover,
.playersTable .player:hover {
	background: rgba(12,46,84,1);
}
.teamTable .line:last-child,
.scorersTable .line:last-child {
	border: none;
}
.teamTable .line img,
.scorersTable .line img {
	height: 1.75em;
	padding: 0.25em 0.75em;
}
.scorersTable .line img {
    padding-bottom: 0;
}
.teamTable .line span,
.scorersTable .line span {
	flex: 1;
	text-align: right;
}
.teamTable .line span:nth-child(3),
.scorersTable .line span:nth-child(3) {
	flex: 3;
	text-align: left;
}
.scorersTable .line span:nth-child(3) {
	flex: 6;
}
.scorersTable .line span:nth-child(1) {
	flex: 0.5;
}

.field {
	width: 50.00em;
	height: 24.25em;
	display: flex;
	background-image: url('field.png');
	background-size: cover;
	filter: drop-shadow(0px 0px 1px #000);
	margin: auto;
}
.field .home, .field .away {
	flex: 1;
	text-align: center;
	position: relative;
}
.field .home {
	padding: 0.75em 0.50em 0.75em 1.50em;
}
.field .away {
	padding: 0.75em 1.50em 0.75em 0.50em;
}
.field .home .bck, .field .away .bck {
	opacity: 0.25;
	filter: grayscale(0%);
	width: 63%;
	height: 63%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	margin: 15%;
}
.player_details #season-box .shirt,
.player_details .header #infos #shirt,
.field .shirt {
	font-size: 0.95em;
	width: 5.00em;
	overflow: hidden;
	filter: drop-shadow(0px 0px 1px #000);
	position: relative;
	color: #000;
	display: inline-block;
	text-align: left;
	padding: 0;
	cursor: pointer;
	margin-top: -0.25em;
}
.player_details .header #infos #shirt {
	font-size: 2.50em;
	cursor: initial;
	height: 5.00em;
}
.player_details #season-box .shirt {
	filter: none;
	cursor: initial;
	font-size: 0.40em;
	/* flex: 1; */
	width: 3.00em;
	padding: 0;
	margin: auto;
}
.player_details #season-box .shirt img,
.player_details .header #infos #shirt img,
.field .shirt img {
	margin-left: -5.00em;
	max-width: 100%;
	filter: drop-shadow(5.00em 0px 0px #ff0);
	height: 5.00em;
}
.field .shirt img {
	margin-left: -5.30em;
	height: 5.70em;
	margin-top: 0.25em;
}
.player_details #season-box .shirt img {
	margin-left: -8.00em;
	max-width: 100%;
	filter: drop-shadow(8.00em 0px 0px #eee);
}
.home_field_player_details,
.away_field_player_details {
	color: #0c2e54;
	position: relative;
	overflow: hidden;
}
.home_field_player_details .shirt,
.away_field_player_details .shirt {
	font-size: 1.75em;
	/*! margin-right: -2.00em; */
	/*! margin-bottom: -0.30em; */
	z-index: -1;
	cursor: initial;
	/*! margin-top: 25%; */
	position: absolute;
	top: 22%;
	left: 25%;
}
/*
.home_field_player_details .shirt .captain,
.away_field_player_details .shirt .captain {
	display: none;
}
*/
.home_field_player_details .name_info,
.away_field_player_details .name_info {
	width: 90%;
	text-align: left;
	padding: 0.25em 0 0 0;
	margin: 0 5%;
	font-weight: 500;
	font-size: 1.25em;
	border-bottom: 2px solid;
	margin-top: 12.25em;
}
.home_field_player_details .name_info b,
.away_field_player_details .name_info b {
	text-transform: uppercase;
}
.home_field_player_details .date_info,
.away_field_player_details .date_info {
	width: 90%;
	text-align: center;
	display: flex;
	flex-direction: row;
	padding: 0.50em 0 0.25em 0;
	margin: 0 5%;
	font-size: 0.75em;
	font-weight: 700;
	border-bottom: 2px solid;
}
.home_field_player_details .date_info span,
.away_field_player_details .date_info span {
	flex: 1;
}
.player_details .header #infos #shirt .number,
.field .shirt .number {
	width: 100%;
	text-align: center;
	font-size: 2.00em;
	position: absolute;
	z-index: 1;
	font-family: 'Oswald', sans-serif;
	padding-top: 0.75em;
	letter-spacing: 0em;
	line-height: 1;
}
.field .shirt .number {
	margin-top: 0.20em;
}
.player_details .header #infos #shirt .name,
.field .shirt .name {
	width: 100%;
	text-align: center;
	font-size: 0.40em;
	position: absolute;
	z-index: 1;
	font-family: 'Roboto', sans-serif;
	padding-top: 2.50em;
	text-transform: uppercase;
}
.field .shirt .name {
	margin-top: 0.50em;
}
.field .home .shirt,
.field .away .shirt.gk {
	color: #000;
}
.field .home .shirt img,
.field .away .shirt.gk img {
	filter: drop-shadow(5.35em 0px 0px #fff);
}
.field .home .shirt.gk,
.field .away .shirt {
	color: #fff;
}
.field .home .shirt.gk img,
.field .away .shirt img {
	filter: drop-shadow(5.35em 0px 0px #000);
}
.field .shirt {
	/*! padding: 0.25em 0; */
}
.field .captain {
	width: 1.00em;
	height: 1.00em;
	border-radius: 50%;
	position: absolute;
	bottom: 0.75em;
	font-weight: 700;
	text-align: center;
	left: calc((100% - 1.00em) / 2);
	z-index: 1;
	line-height: 1.00;
}
.field .home .captain,
.field .away .captain {
	background: url('/sh/cap.png');
	position: absolute;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	line-height: 1;
}
.game_stats {
	width: 800px;
	position: relative;
	display: flex;
	flex-direction: column;
}
.game_stats .line {
	flex: 1;
	display: flex;
	flex-direction: line;
}
.game_stats .line .data {
	flex: 3;
	position: relative;
}
.game_stats .line .data .bar {
	position: absolute;
	height: 0.50em;
	border: 1px solid #fff;
	top: 0.25em;
}
.game_stats .line .title {
	flex: 1;
	text-align: center;
}
.game_stats .line .data:first-child .bar {
	right: 0;
}
.game_stats .line .data:last-child .bar {
	left: 0;
}
.player_details,
.game_details {
	text-align: center;
	overflow: auto;
	width: 100%;
	margin: auto;
}
.player_details #close,
.game_details #close,
.home_field_player_details .close,
.away_field_player_details .close {
	cursor: pointer;
	right: 0.50em;
	top: 0.50em;
	font-size: 2.00em;
}
.home_field_player_details .close,
.away_field_player_details .close {
	position: absolute;
}
.game_details #close,
.player_details #close {
	position: fixed;
	filter: drop-shadow(0 0 1px #000);
	z-index: 111111;
}
.home_field_player_details .close,
.away_field_player_details .close {
	right: 0.35em;
	top: 0.35em;
	font-size: 1.50em;
}
.home_field_player_details .close:hover,
.away_field_player_details .close:hover,
.player_details #close:hover,
.game_details #close:hover {
	color: red;
}
.game_details .header {
	margin: auto;
	width: 100%;
	/*! display: flex; */
	/*! flex-direction: row; */
	height: auto;
	display: block;
	position: relative;
}
.game_details .header .top {
	margin: auto;
	width: 100%;
	display: flex;
	flex-direction: row;
	height: 100%;
	position: relative;
}
.game_details .header .top .emblem {
	flex: 3;
	max-width: 30%;
	box-sizing: border-box;
	padding: 0.50em;
}
.game_details .header .top .emblem img {
	width: auto;
	max-width: 100%;
}
.game_details .header .emblem:nth-child(3) {
	/*! margin-left: 40%; */
}
.game_details .header .emblem .name {
	padding: 0.50em 0;
	font-size: 1.25em;
}
.game_details .header .top .score_box,
.game_details .header .top .score_box_null {
	flex: 2;
	font-size: 4.00em;
	font-weight: 700;
	position: relative;
}
.game_details .header .top .score_box span,
.game_details .header .top .score_box_null span {
	position: absolute;
	height: 1.00em;
	padding: 0.125em 0.25em;
	overflow: hidden;
	line-height: 1.00;
	top: calc((100% - 1.35em) / 2);
	margin: auto;
	left: 0;
	right: 0;
}
.game_details .header .top .score_box span {
	border: 0.05em solid #0c2e54;
	background: #eee;
	color: #0c2e54;
	white-space: nowrap;
	overflow: hidden;
}
.game_details .header .date,
.game_details .header .competition,
.game_details .header .hall {
	display: flex;
	flex-direction: row;
	align-items: center;
	min-height: 2.00em;
}
.game_details .header .date span,
.game_details .header .competition span,
.game_details .header .hall span {
	flex: 4;
	text-align: center;
	font-weight: 700;
}
.game_details .header .competition img {
	width: 30px;
}
.game_details .header iframe {
	height: 200px;
	width: 100%;
}
.game_details .listing,
.game_details #ticker-box,
.game_details #game-stats {
	margin: auto;
	width: calc(100% - 1.80em);
	display: flex;
	margin: 0.50em 0.90em;
	box-sizing: border-box;
	border: 1px solid #0c2e54;
}
.game_details #ticker-box {
	flex-direction: column-reverse;
}
.game_details #game-stats {
	flex-direction: column;
}
.game_details .listing {
	flex-direction: row;
}
.game_details #ticker-box .info {
	flex: 1;
	display: flex;
	flex-direction: row;
	align-content: center;
	position: relative;
	min-height: 2.00em;
	overflow: hidden;
	border-bottom: 1px solid #0c2e54;
	align-items: center;
}
.game_details #ticker-box .info:last-child {
	border-bottom: none;
}
.game_details #ticker-box .info span:first-child {
	font-size: 1.75em;
	font-weight: 700;
	flex: 1;
	min-width: 2.00em;
}
.game_details #ticker-box .info span:nth-child(3) {
	font-size: 1.00em;
	flex: 8;
	text-align: left;
	padding: 0.50em 0;
	z-index: 1;
}
.game_details #ticker-box .info span b.name {
	text-transform: uppercase;
}
.game_details #ticker-box .info .team-back {
	position: absolute;
	width: 6.00em;
	right: 0;
	top: calc((100% - 6.00em)/2);
	filter: grayscale(50%);
	opacity: 0.25;
	z-index: 0;
}
.game_details #ticker-box .info .icon {
	flex: 1;
	position: relative;
	min-width: 3.50em;
}
.game_details #ticker-box .info .icon i {
	width: 100%;
	height: 1.10em;
	font-size: 1.25em;
	position: absolute;
	top: calc((100% - 1.10em)/2);
	left: 0;
}
.game_details #ticker-box .info span:nth-child(3) span {
	font-weight: 700;
	font-size: 0.75em;
	margin-left: 1.00em;
	background: #eee;
	color: #3d618a;
	width: 3.25em;
	padding: 0;
	display: inline-block;
	text-align: center;
}
.icon .whistle {
	width: 100%;
	height: 2.00em;
	background-image: url('whistle.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.game_details #game-stats .title-line {
	flex: 1;
	text-align: center;
	position: relative;
	font-size: 1.00em;
	padding-top: 0.50em;
	margin-bottom: -0.25em;
}
.game_details #game-stats .line {
	flex: 1;
	display: flex;
	flex-direction: row;
	align-content: center;
	position: relative;
	min-height: 2.00em;
	overflow: hidden;
	border-bottom: 1px solid #0c2e54;
	align-items: center;
	padding-bottom: 0.125em;
}
.game_details #game-stats .line:last-child {
	border: none;
}
.game_details #game-stats .line span {
	flex: 1;
	height: 1.00em;
	font-size: 1.25em;
	font-weight: 700;
}
.game_details #game-stats .line .bar {
	flex: 8;
	height: 1.00em;
	display: flex;
}
.game_details #game-stats .line .bar div {
	height: 0.75em;
	margin: 0.125em 0.25em;
	border: 1px solid #0c2e54;
	box-sizing: border-box;
}
.game_details #game-stats .line .bar div:first-child {
	margin-right: 0.125em;
}
.game_details #game-stats .line .bar div:last-child {
	margin-left: 0.125em;
}
#form {
	margin: auto;
	width: 100%;
	max-width: 50em;
	box-sizing: border-box;
	border: 1px solid #0c2e54;
}
form {
	padding: 0.50em;
}
.question {
	text-align: center;
}
.question ul {
	width: 100%;
	list-style: none;
	padding: 0;
	margin:auto;
	text-align: left;
	}
.question ul li {
	display: flex;
	align-items: center;
	padding: 0.25em 0;
	}
.question ul li .intitule {
	font-weight: bold;
	flex: 2;
	}
.question ul li .zone {
	text-align:left;
	flex: 3;
	}
.question ul li .zone input[type="text"] {
	font-size: 125%;
	box-shadow: none;
	border: 1px solid #aaa;
	width: 100%;
}
.question ul li .zone input[type="text"]:focus {
	outline: none;
	border: 1px solid #000;
}
.question input[type="submit"] {
	margin: 10px auto;
}
.question ul li .zone textarea {
	font-size: 125%;
	box-shadow: none;
	border: 1px solid #aaa;
	height: 225px;
	width: 100%;
}
.question ul li .zone textarea:focus {
	outline: none;
	border: 1px solid #000;
}
.game_details .listing .selection {
	flex: 1;
	max-width: 50%;
}
.game_details .listing .selection .player {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	border-bottom: 1px solid #0c2e54;
	cursor: pointer;
}
.game_details .listing .selection .player:hover {
	background: #0c2e54;
}
.game_details .listing .selection .player:last-child {
	border-bottom: none;
}
.game_details .listing .selection .player .number {
	width: 1.50em;
	font-size: 1.50em;
	text-align: center;
	position: absolute;
	z-index: 9;
	font-family: 'Oswald', sans-serif;
}
.game_details .listing .selection .player .number .captain {
	width: 100%;
	left: 0;
	font-family: 'Roboto Condensed', sans-serif;
	background: #eee;
	color: #111;
	margin-bottom: 5px;
	margin-top: -3px;
	font-size: 0.20em;
	font-weight: 700;
	border: 1px solid #3d618a;
	line-height: 1;
	box-sizing: border-box;
	border-width: 1px 0;
	text-transform: uppercase;
	filter: drop-shadow(0 1px 0 #eee) drop-shadow(0 -1px 0 #eee);
	padding: 0.60em 0 2px 0;
}
.game_details .listing .selection .player img {
	height: 2.50em;
	padding: 0.25em 0.50em 0 2.00em;
	z-index: 10;
}
.game_details .listing .selection .player .name {
	flex: 5;
	font-size: 0.85em;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.game_details .listing .selection .player .name b {
	text-transform: uppercase;
}
.game_details .listing .selection .player .stats {
	flex: 2;
	font-size: 1.00em;
	text-align: right;
	padding-right: 0.50em;
}
.game_details .listing .selection .player .stats .cj,
.game_details .listing .selection .player .stats .cjr,
.game_details .listing .selection .player .stats .cr {
	width: 0.65em;
	height: 1.00em;
	display: inline-block;
	transform: rotate(5deg);
	box-shadow: 1px 1px 2px #000;
	margin: 0 0.25em;
}
.icon .cj,
.icon .cjr,
.icon .cr {
	height: 1.20em;
	width: 0.90em;
	position: absolute;
	left: calc((100% - 0.90em)/2);
	top: calc((100% - 1.20em)/2);
	box-shadow: 1px 1px 1px #111;
}
.icon .cr,
.game_details .listing .selection .player .stats .cr {
	background: red;
}
.icon .cj,
.game_details .listing .selection .player .stats .cj {
	background: yellow;
}
.icon .cjr,
.game_details .listing .selection .player .stats .cjr {
	background: linear-gradient(135deg, yellow 35%, red 65%);
}
.home_field_player_details,
.away_field_player_details {
	position: absolute;
	width: calc(100% - 15px);
	height: 98%;
	padding: 1% 0;
	top: 0;
	background: rgba(255,255,255,0.875);
    z-index: 10000;
}
.home_field_player_details {
	left: 15px;
}
.away_field_player_details {
	right: 15px;
}
.loader {
    border: 20px solid #fff;
    border-top: 20px solid #0c2e54;
    border-radius: 50%;
    width: 160px;
    height: 160px;
    animation: spin 2s linear infinite;
    position: fixed;
    top: calc((100% - 200px) / 2);
    left: calc((100% - 200px) / 2);
    z-index: 10000;
    box-shadow: 0 0 0 10px rgba(61,97,138,1);
    background-color: rgba(61,97,138,1);
}
.calendar {
	width: 100%;
	margin: auto;
	display: flex;
	flex-direction: column;
	text-align: center;
}
.calendar .game {
	flex: 1;
	display: flex;
	flex-direction: row;
	min-height: 2.00em;
	border-bottom: 1px solid #0c2e54;
	padding: 0 0.25em;
}
.game_details #ticker-box .title,
.game_details #game-stats .title,
.calendar .title,
#form .title,
.playersTable .title,
.clubs-box .title {
	flex: auto;
	display: flex;
	flex-direction: row;
	background: #0c2e54;
	color: #eee;
	padding: 0.375em 0;
	font-size: 1.25em;
	font-weight: 700;
	margin-top: 0.25em;
}
.game_details #ticker-box .title,
.game_details #game-stats .title,
.playersTable .title,
.clubs-box .title {
	margin-top: initial;
	text-align: center;
}
.game_details #ticker-box .title span,
.game_details #game-stats .title,
#form .title span {
	text-align: center;
}
.calendar .title:first-child,
#form .title {
	margin-top: 0;
}
.game_details #ticker-box .title span,
.game_details #game-stats .title span {
	width: 100%;
}
.game_details #game-stats .title,
.playersTable .title span,
#form .title span,
.calendar .title span,
.clubs-box .title span,
#form .title span {
	flex: 6;
}
.calendar .title div {
	flex: 1;
}
.calendar .title div i {
	cursor: pointer;
}
.calendar div .game:last-child {
	border: none;
}
.calendar .game:hover {
	background: #0c2e54;
}
.calendar .game .competition,
.calendar .game .emblem {
	flex: 1;
	display: flex;
}
.calendar .game .competition img,
.calendar .game .emblem img {
	margin: auto;
	height: auto;
	max-height: 1.50em;
	padding: 0.25em 0;
}
.calendar .game .date {
	flex: 3;
}
.calendar .game .team {
	flex: 3;
	display: flex;
	align-items: center;
}
.calendar .game .team:first-child {
	text-align: right;
}
.calendar .game .team:nth-child(5) {
	text-align: left;
}
.calendar .game .team span {
	width: 100%;
}
.calendar .game .link,
.calendar .game .score,
.calendar .game .shedule {
	flex: 2;
	display: flex;
	align-items: center;
	font-size: 0.75em;
}
.calendar .game .link {
	flex: 1;
}
.calendar .game .link {
	cursor: pointer;
}
.calendar .game .link span,
.calendar .game .score span {
	background: #eee;
	color: #0c2e54;
	height: auto;
	width: auto;
	margin: auto;
	line-height: 1.20em;
	font-weight: 700;
	font-size: 1.25em;
	padding: 0.125em 0.5em;
	border: 1px solid #0c2e54;
}
.calendar .game .score span {
	min-width: 3.50em;
}
.calendar .game .shedule span {
	height: auto;
	width: 100%;
	line-height: 1.00em;
	font-weight: 700;
	font-size: 1.25em;
	padding: 0.125em 0;
}
.calendar .game .link span {
	font-size: 1.00em;
	height: auto;
	padding: 0.25em 0.50em;
}
.calendar .game .link:hover span {
	border: 1px solid #eee;
	color: #eee;
	background: none;
}
.fa-futbol-o {
	position: relative;
}
.home_field_player_details .fa-futbol-o {
	color: #111;
}
.fa-futbol-o.m10::after,
.fa-futbol-o.pen::after {
	position: absolute;
	bottom: -5px;
	font-size: 0.50em;
	font-family: 'Oswald', sans-serif;
	z-index: 1;
	color: #eee;
	font-weight: 500;
	width: 1.20em;
	height: 1.20em;
	background: #111;
	border-radius: 50%;
	border: 2px solid #eee;
	right: -7px;
	text-align: center;
	line-height: 1.25;
}
.fa-futbol-o.m10::after {
	content: "10";
}
.fa-futbol-o.pen::after {
	content: "P";
}
.field .home_field_player_details .cap-banner,
.field .away_field_player_details .cap-banner  {
	text-align: center;
	font-weight: 100;
	font-size: 1.25em;
	z-index: 1500;
	width: 15em;
	height: 1.00em;
	border: 2px solid #eee;
	background: #111;
	color: #eee;
	position: absolute;
	transform: rotate(-45deg);
	filter: drop-shadow(0 3px 0 #111) drop-shadow(0 -3px 0 #111);
	left: -5em;
	top: 2em;
	text-transform: uppercase;
	padding: 0.25em 0;
	font-size: 0.75em;
}
.field .goals {
	text-align: right;
	font-weight: 700;
	font-size: 1.25em;
	z-index: 1500;
}
.field .home_field_player_details .goalkeeper,
.field .away_field_player_details .goalkeeper {
	position: absolute;
	height: 2.00em;
	width: 3.5em;
	left: 25%;
	top: 1.00em;
	font-size: 2.5em;
	//color: #111;
	filter: drop-shadow(0px 0px 1px #fff);
}
.field .goalkeeper i {
	transform: scale(-1, 1) rotate(15deg);
}
.field .goalkeeper i:last-child {
	margin-left: 5px;
	transform: scale(1, 1) rotate(15deg);
}
.field .cards {
	position: absolute;
	height: 4.00em;
	width: 4.00em;
	left: 5%;
	bottom: 0.5em;
}
.field .goals span {
	text-align: left;
	width: 50%;
	display: inline-block;
	margin-left: 0.65em;
	font-size: 0.75em;
}
.field .fa-futbol-o {
	margin-left: 0.50em;
	color: #0c2e54;
}
.field .fa-futbol-o.m10::after,
.field .fa-futbol-o.pen::after {
	background: #0c2e54;
}
.hidden {
	display: none;
}
.hide {
	opacity: 0;
}
.sub-calendar {
	border: 1px solid #0c2e54;
	border-top: none;
}
.menu,
.teamTable,
.scorersTable,
.game_details .header,
.calendar,
.game_details .listing,
.game_details #ticker-box,
.game_details #game-stats,
.playersTable,
.clubs-box,
.club-header,
#form {
	max-width: 50em;
}
.sub-calendar,
.teamTable,
.scorersTable,
.game_details .listing,
.game_details #ticker-box,
.game_details #game-stats,
#form,
.clubs-box {
	background-color: #3d618a;
}
.clubs-box {
	margin-bottom: 0.50em;
}
.clubs-box .clubs-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.clubs-box .clubs-list a {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #eee;
	text-decoration: none;
	padding: 0.50em 0.25em;
	box-sizing: border-box;
	margin: 0;
}
.clubs-box .clubs-list a {
	min-width: 25%;
}
.clubs-box .clubs-list a:nth-child(4n+1) {
	margin-left: auto;
}
.clubs-box .clubs-list a:last-child {
	margin-right: auto;
}
.clubs-box .clubs-list a:hover {
	background: #0c2e54;
}
.clubs-box .clubs-list a span {
	padding-top: 0.50em;
}
.player_details,
.game_details {
	width: 100%;
	max-width: 50em;
}
.field .home .player-picture, 
.field .away .player-picture {
	height: calc(100% - 9.00em);
	position: absolute;
	right: 1.50em;
	top: 0.50em;
	max-height: 240px;
}

.player_details {
	//background-color: #3d618a;
	width: 100%;
	display: flex;
	flex-direction: column;
}
.player_details .title {
	font-size: 1.75em;
	text-align: center;
	width: 100%;
	margin-top: 1.50em;
}
.player_details .header {
	width: 100%;
	display: flex;
	flex-direction: row;
	margin-top: 2.00em;
}
.player_details .header #picture {
	flex: 2;
	position: relative;
	margin-right: 2.00em;
	overflow: hidden;
}
.player_details .header #picture .copyright {
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	color: #eee;
	filter: drop-shadow(0px 0px 1px #000) drop-shadow(0px 0px 1px #000) drop-shadow(0px 0px 1px #000);
	bottom: 5px;
	//font-weight: 700;
	font-size: 0.75em;
}
.player_details .header #picture img {
	margin: auto;
	width: auto;
	max-width: 100%;
	bottom: -1.00em;
	position: relative;
}
.player_details .header #profile {
	flex: 4;
	align-items: center;
	display: flex;
	flex-direction: column;
	max-width: 66%;
}
.player_details #team,
.player_details span {
	font-size: 1.75em;
	text-transform: uppercase;
	text-align: center;
	flex: 2;
	align-items: center;
	display: flex;
}
.player_details #team {
	display: inline-block;
	text-align: center;
	font-size: 3.75em;
}
.player_details #team img {
	padding-right: 0.50em;
	height: 0.90em;
	margin-bottom: -0.10em;
}
.player_details .header #profile span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.player_details .header #profile span:first-child {
	font-size: 2.25em;
	text-transform: uppercase;
	text-align: left;
	width: 100%;
}
.player_details .header #profile span:nth-child(2) {
	font-size: 2.00em;
	text-align: left;
	width: 100%;
	text-transform: none;
}
.player_details .header #infos {
	display: flex;
	flex-direction: row;
	width: 100%;
	flex: 7;
}
.player_details .header #infos #lines {
	display: flex;
	flex-direction: column;
	flex: 6;
	font-size: 1.25em;
}
.player_details .header #infos #lines img {
	height: 0.75em;
	//border: 1px solid #eee;
	margin-right: 0.25em;
}
.player_details .header #infos #lines span {
	font-size: 1.00em;
	text-align: left;
	width: 100%;
	text-transform: none;
	line-height: 1.00em;
}
.player_details .header #infos #lines span:last-child {
	margin-bottom: 3.00em;
}
.player_details #season-box {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0.50em 0;
}
.player_details #season-box span,
.player_details #season-box i {
	flex: 1;
	display: block;
}
.player_details #season-box span {
	font-size: 2.50em;
	text-align: right;
}
.player_details #season-box i {
	font-size: 1.75em;
	text-align: center;
}
.player_details #season-box .shirt img {
    height: 3.00em;
}
.player_details #season-box #shirt-span {
    display: flex;
    align-items: center;
	font-size: 2.00em;
}
.field .cards .yellow-card,
.field .cards .yellow-red-card,
.field .cards .red-card {
    position: relative;
    height: 2.00em;
    overflow: hidden;
}
.player_details #season-box .yellow-card,
.player_details #season-box .yellow-red-card,
.player_details #season-box .red-card {
    flex: 1;
    position: relative;
    height: 3.00em;
    overflow: hidden;
}
.field .cards .yellow-card::after,
.field .cards .yellow-red-card::after,
.field .cards .red-card::after,
.player_details #season-box .yellow-card::after,
.player_details #season-box .yellow-red-card::after,
.player_details #season-box .red-card::after {	
	content: "";
	position: absolute;
	width: 20%;
	height: 60%;
	bottom: 20%;
	top: 20%;
	left: 40%;
	right: 40%;
	transform: rotate(5deg);
	filter: drop-shadow(1px 1px 1px #000);
}
.field .cards .yellow-card::after,
.player_details #season-box .yellow-card::after {
	background: yellow;
}
.field .cards .yellow-red-card::after,
.player_details #season-box .yellow-red-card::after {
	background: linear-gradient(135deg, yellow 35%, red 65%);;
}
.field .cards .red-card::after,
.player_details #season-box .red-card::after {
	background: red;
}
/*
.player_details #station-box {
	width: 100%;
	text-align: center;
	display: inherit;
	overflow-x: auto;
}
.player_details #station-box .station {
	width: 25%;
	min-width: 25%;
	margin: 0;
	display: flex;
	flex-direction: column;
}
.player_details #station-box .station:first-child {
	margin-left: auto;
}
.player_details #station-box .station:last-child {
	margin-right: auto;
}
*/
.player_details #station-box {
	width: 100%;
	display: flex;
	flex-direction: column;
}
.player_details #station-box .station {
	display: flex;
	flex-direction: row;
	align-items: center;
	flex: 1;
	border-bottom: 1px solid rgba(238,238,238,0.125);
	padding: 0.25em 0;
}
.player_details #station-box .station:last-child {
	border: none;
}
.player_details #station-box .station .icon {
	flex: 1;
}
.player_details #station-box .station .icon img {
	width: auto;
	max-width: 50px;
}
.player_details #station-box .station .name {
	flex: 3;
	font-size: 1.25em;
	text-transform: uppercase;
}
.player_details #station-box .station .period {
	flex: 2;
}
.teamTable,
.calendar,
.playersTable {
	margin-bottom: 0.50em;
}
.live-games {
	width: 100%;
	max-width: 50em;
	margin: auto;
	display: flex;
	align-items:center;
	margin-bottom: 0.50em;
	flex-wrap: wrap;
}
.live-games .game {
	width: 33.33333%;
	/*border: 2px solid #0c2e54;*/
	margin: 0;
	text-align: center;
	box-sizing: border-box;
	padding: 0.50em 0.75em;
	position: relative;
	cursor: pointer;
	border-bottom: 5px solid rgba(0,0,0,0);
}
.live-games .game::after {
	position: absolute;
	width: 2px;
	height: 40%;
	top: 30%;
	right: -1px;
	content: "";
	background: #0c2e54;
}
.live-games .game:hover {
	border-color: #0c2e54;
}
.live-games .game:last-child::after,
.live-games .game:nth-child(3n)::after {
	display: none;
}
.live-games .game:first-child,
.live-games .game:nth-child(3n+1) {
	margin-left: auto;
}

.live-games .game:last-child,
.live-games .game:nth-child(3n) {
	margin-right: auto;
}
.live-games .game .logos {
	width: 100%;
	font-size: 1.00em;
	padding: 0.50em 0;
}
.live-games .game .logos img {
	width: 35%;
	box-sizing: border-box;
	display: inline-block;
}
.live-games .game .logos span {
	width: 30%;
	display: inline-block;
	font-size: 7.50em;
	line-height: 0.45em;
}
.live-games .game .score {
	width: 100%;
	display: inline-block;
}
.live-games .game .score span {
	width: 40%;
	display: inline-block;
	font-size: 1.50em;
	line-height: 1.00em;
	background: #eee;
	color: #0c2e54;
	font-weight: 700;
	border: 2px solid #0c2e54;
	padding: 0.125em 0;
}
.live-header {
	top: 0.00em;
	position: relative;
	width: 50%;
	background: red;
	font-size: 1.00rem;
	margin: auto;
	display: flex;
	height: 1.55em;
	box-sizing: border-box;
	border: 1px solid #eee;
	animation-name: liveheader;    
	animation-duration: 6s;
	animation-delay: 0s;    
	animation-iteration-count: infinite;
}
.live-header span {
	border: none;
	background: none;
	color: inherit;
	line-height: 1.50em;
	width: 100%;
	font-weight: 700;
}

.icon .fa-futbol-o.m10::after,
.icon .fa-futbol-o.pen::after {
	bottom: 0.125em;
	font-size: 0.50em;
	width: 1.50em;
	height: 1.50em;
	background: #3d618a;
	border: 2px solid #eee;
	right: calc(50% - 2.15em);
	line-height: 1.35em;
}
.icon .fa-futbol-o.miss,
.icon .fa-futbol-o.m10.miss,
.icon .fa-futbol-o.pen.miss {
	color: red;
}
.icon .fa-futbol-o.m10.miss::after,
.icon .fa-futbol-o.pen.miss::after {
	bottom: 0.125em;
	font-size: 0.50em;
	width: 1.50em;
	height: 1.50em;
	background: #3d618a;
	border: 2px solid red;
	color: red;
	right: calc(50% - 2.15em);
}
#team-picture {
	position: relative;
	width: 100%;
	max-width: 50.00em;
	margin: auto;
	margin-bottom: 0.50em;
	padding: 0;
	box-sizing: border-box;
	border: 1px solid #0c2e54;
	overflow: hidden;
}
#team-picture img {
	width: auto;
	max-width: 100%;
	margin-bottom: -10px;
}
#team-picture span {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: center;
	width: 100%;
	padding: 0.25em 0;
	filter: drop-shadow(0px 0px 1px #000) drop-shadow(0px 0px 1px #000) drop-shadow(0px 0px 1px #000);
}


@keyframes liveheader {
	0% {background-color:#eee; border-color:red; color: red }
	50%   {background-color:red; border-color:#eee; color: #eee }
	100% {background-color:#eee; border-color:red; color: red }
}
@keyframes liveicon {
    0% {background-color:#eee; border-color:red; box-shadow: 0 0 3px 2px #eee}
    50%   {background-color:red; border-color:#eee; box-shadow: none}
    100% {background-color:#eee; border-color:red; box-shadow: 0 0 3px 2px #eee}
}
@font-face {
  font-family: 'Arial Black';
  src: url('/fonts/ariblk.eot'); /* IE9 Compat Modes */
  src: url('/fonts/ariblk.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/ariblk.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/ariblk.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/ariblk.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/ariblk.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Impact';
  src: url('/fonts/impact.eot'); /* IE9 Compat Modes */
  src: url('/fonts/impact.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/impact.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/impact.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/impact.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/fonts/impact.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@media all and (max-width : 500px) {
	.player_details .header #infos #shirt {
		font-size: 1.50em;
	}
	.player_details .header #infos #lines span:last-child {
		margin-bottom: 1.00em;
	}
	.player_details .header #infos #lines span {
		font-size: 0.75em;
	}
	.player_details #season-box .yellow-card::after,
	.player_details #season-box .yellow-red-card::after,
	.player_details #season-box .red-card::after {	
		width: 30%;
		left: 35%;
		right: 35%;
	}
	.clubs-box .clubs-list a {
		min-width: 50%;
	}
	.clubs-box .clubs-list a:nth-child(2n+1) {
		margin-left: auto;
	}
	.clubs-box .clubs-list a:last-child {
		margin-right: auto;
	}
	#live {
		top: 0.00em;
	}
	.game_details .header .top .score_box span {
		font-size: 0.75em;
	}
	.top-club .kits {
		display: none;
	}
}
@media all and (max-width : 800px) {
	body {
		font-size: 12px;
	}
	.playersTable .player,
	.playersTable .member {
		width: 33.333333%;
	}
	.playersTable .player:nth-child(3n+1),
	.playersTable .member:nth-child(3n+1) {
		margin-left: auto;
	}
	.playersTable .player:last-child,
	.playersTable .member:last-child {
		margin-right: auto;
	}
	.field {
		height: 50.00em;
		width: 24.25em;
		background-image: url('field_rot.png');
		flex-direction: column;
	}
	.field .home {
		top: 0.00em;
		padding: 1.75em 1.00em 0.25em 1.00em;
	}
	.field .away {
		padding: 0.125em 1.00em 0.75em 1.00em;
		bottom: 0.00em;
	}
	.home_field_player_details,
	.away_field_player_details {
		width: 100%;
		left: 0;
		height: 93%;
		padding: 1% 0;
		top: 1.00em;
		background: rgba(255,255,255,0.875);
		z-index: 10000;
	}
	.away_field_player_details {
		top: -0.55em;
		height: 95%;
	}
	.clubs-box .clubs-list a {
		width: 33.3333%;
	}
	.clubs-box .clubs-list a:nth-child(3n+1) {
		margin-left: auto;
	}
	.clubs-box .clubs-list a:last-child {
		margin-right: auto;
	}
	.teamTable span {
		font-size: 1.25em;
	}
	.teamTable .line span:nth-child(6),
	.teamTable .line span:nth-child(7),
	.teamTable .line span:nth-child(8),
	.teamTable .line span:nth-child(9) {
		display: none;
	}
	.calendar .game {
		font-size: 1.25em;
	}
	.calendar .game .team {
		display: none;
	}
	.question ul li {
		flex-direction: column;
	}
	.question ul li .zone {
		width: 80%;
		margin-top: 0.15em;
		margin-bottom: 0.25em;
	}
	#live {
		top: 0.00em;
		position: absolute;
		width: 70%;
		left: 15%;
		background: red;
		font-size: 1.50rem;
		margin: auto;
		display: flex;
		height: 1.40em;
		padding-left: 10%;
		box-sizing: border-box;
	}
	#live .icon {
		width: 0.50em;
		height: 0.50em;
		background: #eee;
		border: 2px solid red;
		border-radius: 50%;
		position: relative;
		margin-top: 0.40em;	
		animation-name: liveicon;    
		animation-duration: 4s;
		animation-delay: 0s;    
		animation-iteration-count: infinite;
	}
	#live span {
		border: none;
		background: none;
		color: inherit;
		line-height: 1.15em;
		padding-left: 10%;
	}
	.game_details .listing .selection .player .number .captain {
		padding-top: 0.75em;
		padding-bottom: 0;
	}
	.top-club {
		flex-direction: column;
	}
	.top-club .kits {
		margin-right: 0;
	}
	.top-club .sub {
		margin-bottom: 0.50em;
		width: 100%;
		max-width: 50.00em;
		overflow: hidden;
	}
	.top-club .links .icons {
		display: flex;
		flex-direction: row;
		align-items: center;
		flex: 1;
		width: 100%;
	}
	.top-club .links .icons a {
		width: 100%;
		text-align: center;
		font-size: 3.00em;
		padding: 0.25em 0;
	}
	.top-club .links .icons a:hover {
		padding: 0.25em 0;
	}
	.top-club .links .icons a i {
		width: 100%;
	}	
	.top-club .links a:hover {
		color: #0c2e54;
	}
}
@media all and (min-width : 500px and max-width : 800px) {
	.player_details .header #infos #shirt {
		font-size: 2.00em;
	}
	#live {
		position: absolute;
		width: 70%;
		top: 1.00em;
		left: 15%;
		background: red;
		font-size: 1.50rem;
		margin: auto;
		display: flex;
		height: 1.40em;
		padding-left: 10%;
		box-sizing: border-box;
	}
}
@media all and (min-width : 800px) {
	#live {
		position: absolute;
		width: 40%;
		top: 1.00em;
		left: 25%;
		background: red;
		font-size: 1.50rem;
		margin: auto;
		display: flex;
		height: 1.40em;
		padding-left: 10%;
	}
	#live .icon {
		width: 0.50em;
		height: 0.50em;
		background: #eee;
		border: 2px solid red;
		border-radius: 50%;
		position: relative;
		margin-top: 0.40em;	
		animation-name: liveicon;    
		animation-duration: 4s;
		animation-delay: 0s;    
		animation-iteration-count: infinite;
	}
	#live span {
		border: none;
		background: none;
		color: inherit;
		line-height: 1.15em;
		padding-left: 10%;
	}
	.top-club {
		flex-direction: row;
	}
	.top-club .links .icons {
		display: flex;
		flex-direction: column;
		align-items: center;
		flex: 1;
	}
	.top-club .links a:hover {
		color: #0c2e54;
		font-size: 3.00em;
	}
}
@media all and (min-width : 800px and max-width : 1200px) {
	body {
		font-size: 14px;
	}
	.playersTable .player,
	.playersTable .member {
		width: 25%;
	}
	.playersTable .player:nth-child(4n+1),
	.playersTable .member:nth-child(4n+1) {
		margin-left: auto;
	}
	.playersTable .player:last-child,
	.playersTable .member:last-child {
		margin-right: auto;
	}
}
@media all and (min-width : 1200px) {
	body {
		font-size: 16px;
	}
	.playersTable .player,
	.playersTable .member,
	.playersTable .player:nth-child(4n+1
	.playersTable .member:nth-child(4n+1) {
		width: 20%;
		margin: 0;
	}
	.playersTable .member:nth-child(5n+1),
	.playersTable .player:nth-child(5n+1) {
		margin-left: auto;
	}
	.playersTable .member:last-child,
	.playersTable .player:last-child {
		margin-right: auto;
	}
	.clubs-box .clubs-list a {
		width: 20%;
	}
	.clubs-box .clubs-list a:nth-child(5n+1) {
		margin-left: auto;
	}
	.clubs-box .clubs-list a:last-child {
		margin-right: auto;
	}
}